Subject: bug#24439: ispell.el; cutom setting `ispell-library-directory'; patch

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Sep 2016 09:46:15 +0300

> Cc: [email-masked]
> From: Ken Brown <[email-masked]>
> Date: Thu, 15 Sep 2016 18:17:43 -0400
> 
> > Actually it's a cygwin build of ispell, because cygwin does not provide
> > ispell package.
> 
> Then whoever built it is responsible for the setting of LIBDIR.  I just 
> looked at the ispell sources, and the default value of LIBDIR is 
> /usr/local/lib on all platforms.  But the README explains how to change it.

That is true, but OP's problem is that /usr/local/lib is not a native
Windows file name, so a native Windows build of Emacs doesn't
understand it, and will convert it to X:/usr/local/lib, for some value
of X.